.tablapistas
{	
	margin-left: 20px;	
	background: url(images/fondopiezas.png);
	background-repeat: no-repeat;
	width: 500px;
	height: 260px;
	text-align: center;
}
td,th
{
	width: 105px;
	white-space: nowrap;
	text-align: center;			
	z-index: 1000;
}

body{
	background: url(images/fondomediano.jpg);
	background-repeat: repeat-x;
	overflow: scroll;
}


img
{
	margin: 0 auto;
}

#casa801{	
	
	/*position: absolute;	*/	
	float: left;
	width: 190px;
	height:140px;
}

#casa803{
	
	float: left;
	width: 190px;
	height:140px;
}

#casa805{
	
	float: left;
	width: 190px;
	height:140px;
}
#casa807{
	
	float: left;
	width: 190px;
	height:140px;
}
#casa809{
	
	float: left;
	width: 190px;
	height:140px;
}

#pistas
{ 
	float: right;
	width: 240px;
	font: small;
	background: #ffffff;
	margin-right: 45px;
	padding-right: 30px;
	text-align: left;
	border: groove 5px;	
}

.pistas
{
	font-size: medium;
}

#piezas
{
	
	width: 550px;	
	left: 200px;
	float:left;
	white-space: no-wrap;
	
}

#spacer
{	
	width: 20px;
	height: 410px;
}

#spacer2
{	
	width: 20px;	
}

td,th
{
	width: 105px;
	white-space: nowrap;
	text-align: center;			
	z-index: 1000;
}

.casalist
{	
	background:url(images/listadocasa.png);
	background-repeat: no-repeat;
	width: 180px;
	height: 180px;
	z-index: 1000;
	text-align: left;
}

.pieza
{
	margin-left: 20px;
	cursor: move;
}

h3
{
	text-align: center;
}

#clock
{
	background: #000000;
	color: #ffffff;	
	background-repeat: no-repeat;	
	width: 110px;
	text-align: center;	
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
}

.pistaoculta
{
	display:none;
}

.pistavisible
{
	display:block;
}

#pidepista
{
	vertical-align: middle;
	text-align: center;
}

#botonpista
{
	width:180px;
	height:140px;
	background: url(images/botonpista.png);	
	cursor: pointer;
}

#tituloins
{
	background: #000000;
	color: #ffffff;		
	width: 390px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	
	
}

#titulo
{
	background: #000000;
	color: #ffffff;	
	background-repeat: no-repeat;	
	width: 390px;
	margin:auto;	
	text-align: center;
}


h5
{
	text-align: center;
}

.error
{
	color: #FF0000;	
	display: none;	
	width: 360px;
	margin-left: 25px;
}

#instrucciones
{
	width: 500px;
	height: 260px;
	background: url(images/fondopiezas.png);	
	text-align: justify;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px	;
	
}

#instrucciones2
{
	width: 500px;
	height: 300px;
	background: url(images/fondopiezas2.png);	
	text-align: justify;
	margin-left: auto;
	margin-right: auto;
	margin-top: 100px	;
	
}

.instruccionestext
{	
	padding-left: 15px;	
	padding-right: 15px;
	padding-top: 10px;		
	margin: auto;
}

#continuar,#imprimir
{
	text-align: center;
	margin-left: 210px;
	
}

.instruccionesbody
{
	width: 100%;
	text-align: center;
}

.tiempo
{
	padding-left: 15px;	
	padding-right: 15px;
	padding-top: 10px;		
	margin: auto;	
	text-align: center;
}